/*Common CSS*/
/* html{ font-size: 62.5%;}
*{outline: none; box-sizing: border-box;}
*::-moz-selection{background:#3079ed; color:#fff; text-shadow:none;}  */

* {
  margin: 0;
  padding: 0;
  outline: none;
  box-sizing: border-box;
  font-family: "Hanken Grotesk", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

body {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  font-size: 1.3rem;
  font-weight: 400;
  background: #fff3ec;
}
.btn {
  font-weight: 500;
  text-transform: uppercase;
  padding: 4px 18px;
  font-size: 14px;
}
.btn-outline-primary {
  --bs-btn-color: #ac623d;
  --bs-btn-border-color: #ac623d;
  --bs-btn-hover-bg: #ac623d;
  --bs-btn-hover-border-color: #ac623d;
  --bs-btn-hover-color: #fff;
  --bs-btn-active-bg: #ac623d;
  --bs-btn-active-border-color: #ac623d;
}

@media (min-width: 760px) {
  .btn {
    padding: 7px 30px;
    font-size: 16px;
  }
}
@media (min-width: 1400px) {
  .btn {
    padding: 14px 40px;
    font-size: 20px;
  }
}

@media (min-width: 1700px) {
  .btn {
    padding: 19px 76px;
    font-size: 24px;
  }
}
.hero-section {
  position: relative;
  width: 100%;
  min-height: 85vh;
  background: url(../images/hero-bg.jpg) center/ 100% 100% no-repeat;
  display: flex;
  padding: 60px;
  color: #9b5b38;
}

.registrationLink {
  position: absolute;
  right: 10px;
  top: 10px;
  color: rgba(255, 255, 255, 0.8);
  text-align: right;
  font-family: "Hanken Grotesk", sans-serif;
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
}

.hero-content {
  position: relative;
  width: 100%;
  z-index: 2;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 30px 0;
}

/* Logo Row */
.logo-row {
  display: flex;
  align-items: center;
  gap: 100px;
  /* margin-bottom:85px; */
  justify-content: center;
}

.logo {
  font-size: 34px;
  font-weight: 600;
  color: #fff;
  position: absolute;
  left: -20px;
  top: -25px;
}

.project-name {
  font-size: 40px;
  color: #fff;
  font-weight: 500;
  display: flex;
  align-items: end;
  gap: 10px;
  letter-spacing: 1px;
  position: relative;
}

/* .project-name::before{
    content: "";
    width: 2px;
    height: 90px;
    background: #f1f1f1;
    position: absolute;
    left: -49px;
    top: -16px;
} */

/* Heading */
.hero-content h1 {
  margin-bottom: 17px;
  font-family: "Hanken Grotesk";
  font-size: 64px;
  font-style: normal;
  font-weight: 500;
  text-transform: capitalize;
  color: #fff;
}

.hero-content h1 br {
  display: none;
}

.hero-content p {
  margin-bottom: 25px;
  color: #fff;
  font-size: 32px;
  font-weight: 400;
  line-height: 1.4;
  text-transform: capitalize;
}

/* Button */
.hero-btn {
  /* width: 393.21px;  */
  font-weight: 400;
}

.hero-btn:hover {
  border: 1px solid #9b5b38;
  background: #9b5b38;
  color: #fff;
}

.section-wrapper {
  width: 100%;
  margin: auto;
}

.pulse-discription {
  width: 100%;
  padding: 60px 0px 20px;
  text-align: center;
}

.pulseMySwiper.swiper {
  padding-left: 7%;
}

.section-wrapper h2 {
  color: #ab623c;
  text-align: center;
  font-family: "Hanken Grotesk";
  font-size: 48px;
  font-style: normal;
  font-weight: 300;
  line-height: 60px;
  text-transform: capitalize;
}

.section-wrapper h3 {
  color: #ac623d;
  text-align: center;
  font-family: "Hanken Grotesk";
  font-size: 32px;
  font-style: normal;
  font-weight: 300;
  line-height: 44px; /* 137.5% */
  text-transform: capitalize;
  margin: 5px 0 20px;
}

.section-wrapper p {
  color: #222;
  text-align: center;
  font-family: "Hanken Grotesk";
  font-size: 24px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  margin-bottom: 25px;
}

.know-btn {
  margin-top: 10px;
  /* padding:12px 50px;
text-decoration:none;
transition:0.3s;
display: inline-flex;
width: 320px;
height: 68px;
padding: 17px 36px;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 100px;
border: 1px solid #AC623D;
color: #AC623D;
text-align: center;
font-family: "Hanken Grotesk";
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: normal; */
}

.know-btn:hover {
  background: #b8734e;
  color: #fff;
}

/* Swiper */
.pulseMySwiper.swiper {
  margin-top: 70px;
  margin-bottom: 40px;
  padding-bottom: 100px;
}

.pulseMySwiper .swiper-slide {
  background: transparent;
}

.pulseMySwiper .pulseCard {
  text-align: left;
}

.pulseMySwiper .pulseCard img {
  width: 100%;
}

.pulseMySwiper .pulseCard h3 {
  color: #ab623c;
  font-size: 36px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  padding-top: 20px;
  text-align: left;
  margin-bottom: 0;
}

.pulseMySwiper .pulseCard p {
  color: #000;
  font-family: "Hanken Grotesk";
  font-size: 24px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-align: left;
  display: block;
  margin: 10px 0;
  padding-right: 20px;
}

.pulseMySwiper .swiper-button-next,
.pulseMySwiper .swiper-button-prev {
  width: 90px;
  height: 65px;
  position: absolute;
  bottom: 0;
  top: unset;
  transition: all 0.3s ease;
}

.pulseMySwiper .swiper-button-next:after,
.pulseMySwiper .swiper-button-prev:after {
  display: none;
}

.pulseMySwiper .swiper-button-prev {
  background: url(../images/left-arrow.png) left top no-repeat;
  background-size: 100% 100%;
  right: 150px;
  left: unset;
}

.pulseMySwiper .swiper-button-next {
  background: url(../images/right-arrow.png) left top no-repeat;
  background-size: 100% 100%;
  right: 40px;
}

.pulseMySwiper .swiper-button-prev:hover {
  transform: translateX(-5px);
  transition: all 0.3s ease;
}

.pulseMySwiper .swiper-button-next:hover {
  transform: translateX(5px);
  transition: all 0.3s ease;
}

.video-section {
  width: 100%;
}

.video-section .videoBox {
  width: 100%;
  position: relative;
}

.video-section .videoBox img,
.video-section .videoBox video,
.video-section .videoBox iframe {
  width: 100%;
  display: block;
  object-fit: cover;
  aspect-ratio: 16 / 9;
}

.video-section .videoBox span {
  width: 120px;
  height: 120px;
  background: url(../images/play-btn.png) left top no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  justify-content: center;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

/* SECTION WRAPPER */
.discover-section {
  width: 100%;
  padding: 50px 0px 50px 7%;
}

/* TOP BAR */
.discover-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

.discover-title {
  font-size: 48px;
  color: #a6633f;
  font-weight: 300;
  letter-spacing: 1px;
  display: flex;
  align-items: center;
  gap: 20px;
}

.discover-title span {
  font-weight: 600;
  font-size: 28px;
  display: inline-flex;
  align-items: center;
  gap: 9px;
}

/* Custom Arrows */
.discover-nav {
  display: flex;
  gap: 20px;
  padding-right: 5%;
}

.discover-nav .disc-swiper-button-next,
.discover-nav .disc-swiper-button-prev {
  width: 90px;
  height: 65px;
  /* position: absolute; */
  bottom: 0;
  top: unset;
  z-index: 9;
  transition: all 0.3s ease;
}

.discover-nav .disc-swiper-button-next:after,
.discover-nav .disc-swiper-button-prev:after {
  display: none;
}

.discover-nav .disc-swiper-button-prev {
  background: url(../images/left-arrow.png) left top no-repeat;
  background-size: 100% 100%;
}

.discover-nav .disc-swiper-button-next {
  background: url(../images/right-arrow.png) left top no-repeat;
  background-size: 100% 100%;
  left: 120px;
}

.discover-nav .disc-swiper-button-prev:hover {
  transform: translateX(-5px);
  transition: all 0.3s ease;
}

.discover-nav .disc-swiper-button-next:hover {
  transform: translateX(5px);
  transition: all 0.3s ease;
}

.disc-swiper-button-next.swiper-button-disabled,
.disc-swiper-button-prev.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}

/* IMAGE SLIDER */

.discover-slider img {
  width: 100%;
  height: 700px;
  object-fit: cover;
}

/* SECTION */
.golf-section {
  display: flex;
  max-height: 100vh;
}

/* LEFT CONTENT */
.golf-content {
  flex: 1;
  background: #a8633f;
  color: #fff;
  display: flex;
  align-items: center;
  padding: 80px;
}

.golf-inner {
  max-width: 500px;
}

.golf-content h2 {
  font-size: 36px;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 40px;
}

@media (max-width: 1366px) {
  .golf-inner h2 br {
    display: none;
  }

  .golf-content h2 {
    margin-bottom: 20px;
  }
}

.golf-content p {
  max-width: 420px;
  font-size: 24px;
  line-height: 1.4;
  margin-bottom: 20px;
  opacity: 0.95;
  font-style: normal;
  font-weight: 300;
}

.golf-btn {
  /* width: 300px;
  display: inline-flex;
  height: 68px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #FFF;
  text-align: center;
  font-family: "Hanken Grotesk";
  font-size: 24px;
  font-weight: 500;
  border-radius: 100px;
  border: 1px solid #FFF; */
  margin-top: 20px;
}

@media (max-width: 1366px) {
  .golf-btn {
    margin-top: 10px;
  }
}

/* .golf-btn:hover{
    background:#fff;
    color:#a8633f;
} */

/* RIGHT IMAGE */
.golf-image {
  flex: 2;
}

.golf-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.lifeSwiper .slide-image {
  position: relative;
}
.lifeSwiper .slide-image .image-caption {
  position: absolute;
  right: 10px;
  bottom: 10px;
  font-size: 13px;
  color: #fff;
  font-weight: 600;
}

@media (max-width: 1600px) {
  .discover-slider img {
    height: 550px;
    object-fit: cover;
  }

  .golf-image {
    flex: 1.7;
  }
}

@media (max-width: 1024px) {
  .hero-section {
    padding: 60px;
  }

  .hero-content h1 {
    font-size: 48px;
  }

  .discover-slider img {
    height: auto;
  }

  .golf-content {
    padding: 60px 40px;
  }

  /* Make swiper slide full height */
  .lifeSwiper .swiper-slide {
    height: auto;
    display: flex;
  }

  /* Make row take full height */
  .lifeSwiper .row {
    height: 100%;
  }

  /* Make both columns equal height */
  .lifeSwiper .col-xl-5,
  .lifeSwiper .col-xl-7 {
    display: flex;
  }

  /* Stretch content */
  .lifeSwiper .slide-wrapper {
    width: 100%;
  }

  /* Ensure image fills height */
  .lifeSwiper .slide-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

@media (max-width: 768px) {
  .hero-section {
    padding: 65px 25px 50px;
    align-items: flex-start;
    background: url(../images/hero-bg-mob.jpg) center/ 100% 100% no-repeat;
    height: 100vh;
  }
  .hero-content {
    height: 100%;
  }

  .registrationLink {
    font-size: 10px;
  }

  .logo-row {
    margin-bottom: 0px;
    flex-direction: column;
    gap: 20px;
  }

  .project-name::before {
    display: none;
  }

  .hero-content h1 {
    font-size: 36px;
    line-height: 38px;
  }

  .hero-content h1 br {
    display: block;
  }

  .hero-content p {
    font-size: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 400px;
  }

  .pulse-discription {
    text-align: left;
    padding: 40px 7% 30px;
  }

  .section-wrapper h2 {
    font-size: 30px;
    text-align: left;
    line-height: 38px;
    margin-bottom: 18px;
  }

  .section-wrapper h3 {
    font-size: 20px;
    line-height: 1.3;
    text-align: left;
    font-weight: 300;
  }
  .section-wrapper p {
    font-size: 15px;
    text-align: left;
    margin-bottom: 20px;
  }

  .pulseMySwiper .pulseCard h3 {
    font-size: 26px;
    line-height: 29px;
    text-align: left;
    font-weight: 300;
  }
  .pulseMySwiper .pulseCard p {
    font-size: 16px;
    line-height: 21px;
  }

  /* .know-btn{
      padding: 9px 35px;
        font-size: 15px;
        width: auto;
    } */

  .pulseMySwiper.swiper {
    margin-top: 30px;
    margin-bottom: 30px;
    padding-bottom: 60px;
  }

  .pulseMySwiper .swiper-button-next,
  .pulseMySwiper .swiper-button-prev {
    /* display: none; */
    width: 50px;
    height: 35px;
  }
  .pulseMySwiper .swiper-button-prev {
    right: 80px;
  }
  .pulseMySwiper .swiper-button-next {
    right: 15px;
  }

  .pulseMySwiper .swiper-button-prev:hover {
    transform: translateX(0px);
  }

  .pulseMySwiper .swiper-button-next:hover {
    transform: translateX(0);
  }

  .discover-nav {
    gap: 12px;
    padding-right: 0;
  }
  .discover-nav .disc-swiper-button-next,
  .discover-nav .disc-swiper-button-prev {
    width: 50px;
    height: 35px;
  }

  .discover-nav .disc-swiper-button-prev:hover {
    transform: translateX(0px);
  }

  .discover-nav .disc-swiper-button-next:hover {
    transform: translateX(0);
  }

  .video-section .videoBox span {
    width: 50px;
    height: 50px;
  }

  .discover-section {
    padding: 40px 0px 40px 7%;
  }
  .discover-top {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    margin-bottom: 20px;
  }

  .discover-title {
    font-size: 24px;
    gap: 10px;
  }
  .discover-title span {
    font-size: 18px;
    gap: 7px;
  }

  .discover-slider img {
    height: auto;
  }

  .golf-section {
    flex-direction: column;
    max-height: unset;
  }

  .golf-content {
    padding: 30px 7%;
  }
  .golf-content h2 {
    font-size: 24px;
    margin-bottom: 20px;
    line-height: 1.2;
    font-weight: 300;
  }
  .golf-content p {
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 20px;
  }
  .golf-btn {
    margin-top: 10px;
    /* padding: 10px 40px;
  font-size: 15px; */
  }

  .logo img {
    width: 200px;
  }

  .project-name {
    font-size: 24px;
  }

  .project-name svg {
    width: 45px;
    height: 51px;
  }
}

/* Rajesh CSS */

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
  line-height: normal;
}
ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}
img {
  vertical-align: middle;
  border: none;
}
a,
input,
select,
textarea,
.btn {
  transition: all 0.35s ease-in 0s;
  outline: none;
  text-decoration: none;
}
a {
  cursor: pointer;
}
a:hover {
  outline: none;
  cursor: pointer;
  color: #212121;
  text-decoration: none;
}
a:focus {
  outline: none;
  text-decoration: none;
}
video {
  width: 100%;
}
button {
  transition: all 0.25s ease-in 0s;
  border: none;
  padding: 0;
  background-color: transparent;
}
textarea:focus,
input:focus {
  outline: none;
  transition-duration: 0.1s;
  box-shadow: none;
}
.form-control::-moz-placeholder {
  opacity: 1;
  color: var(--color-common-white);
}
.form-control::-webkit-input-placeholder {
  opacity: 1;
  color: var(--color-common-white);
}
.form-control,
.form-control:focus {
  box-shadow: none;
}
.form-control:focus {
  background-color: transparent;
  border-color: #222;
}
.img_block {
  position: relative;
  display: flex;
  flex-direction: column-reverse;
}
.img_block > img {
  width: 100%;
}
.img_block > .cta-overlay {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.img_block > .cta-overlay-click {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.img_block > .cta-overlay-click a {
  background-color: #ac623d;
  color: #ffff;
}

/* .container{ padding: 0 40px; max-width: 100%;} */
.heading {
  text-align: center;
  padding-bottom: 50px;
}
.heading h2 {
  color: #ac623d;
  text-align: center;
  font-size: 48px;
  font-weight: 300;
  line-height: 116.667%;
  padding-bottom: 20px;
}
.heading p {
  color: #222;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 300;
  line-height: 141.667%;
  padding-bottom: 20px;
}

.partner_section {
  background-color: #faf8f6;
  padding: 70px 0 50px;
}
.partner_section .container {
  padding: 0 0px;
}
.partner_heading {
  display: flex;
  flex-wrap: wrap;
  padding: 0 7%;
}
.partner_heading .heading {
  width: 50%;
  padding-bottom: 0;
}
.partner_heading .heading h2 {
  text-align: left;
}
.partner_heading .copy {
  width: 50%;
  border-left: 1px solid #ab623c;
  padding-left: 30px;
}
.partner_heading .copy h3 {
  color: #ab623c;
  font-size: 32px;
  font-weight: 400;
  line-height: 106.25%;
  padding-bottom: 15px;
}
.partner_heading .copy p {
  color: #000;
  font-size: 24px;
  font-weight: 300;
  line-height: 141.667%;
}
.partnerSwiper.swiper {
  margin-top: 30px;
  padding-left: 7%;
  padding-top: 60px;
  padding-bottom: 70px;
  padding-right: 0;
}
.partnerSwiper .swiper-button-next,
.partnerSwiper .swiper-button-prev {
  width: 90px;
  height: 65px;
  position: absolute;
  bottom: 0;
  top: unset;
  transition: all 0.3s ease;
}
.partnerSwiper .swiper-button-next:after,
.partnerSwiper .swiper-button-prev:after {
  display: none;
}
.partnerSwiper .swiper-button-prev {
  background: url(../images/left-arrow.png) left top no-repeat;
  background-size: 100% 100%;
  right: 150px;
  left: unset;
}
.partnerSwiper .swiper-button-next {
  background: url(../images/right-arrow.png) left top no-repeat;
  background-size: 100% 100%;
  right: 40px;
}

.partnerSwiper .swiper-button-prev:hover {
  transform: translateX(-5px);
  transition: all 0.3s ease;
}

.partnerSwiper .swiper-button-next:hover {
  transform: translateX(5px);
  transition: all 0.3s ease;
}
.partnerSwiper .swiper-slide {
  width: auto;
}
/* .partnerSwiper .swiper-slide { width: 111px;}
.partnerSwiper .swiper-slide:nth-child(2) { width: 204px;}
.partnerSwiper .swiper-slide:nth-child(3){ width: 114px;}
.partnerSwiper .swiper-slide:nth-child(4){ width: 61px;}
.partnerSwiper .swiper-slide:nth-child(5){ width: 82px;}
.partnerSwiper .swiper-slide:nth-child(6){ width: 170px;}
.partnerSwiper .swiper-slide:nth-child(7){ width: 171px;}
.partnerSwiper .swiper-slide:nth-child(8){ width: 199px;}
.partnerSwiper .swiper-slide:nth-child(9){ width: 84px;}
.partnerSwiper .swiper-slide:nth-child(10){ width: 78px;} */

.flooreplan_section {
  background-color: #fff3ec;
  padding: 60px 7% 80px;
}
.flooreplan_section .container {
  padding: 0 90px;
}
.flooreplan_section .dt_logo {
  margin-bottom: 60px;
}
.flooreplan_section .heading h2 {
  text-align: left;
}
.flooreplan_section .inner {
  display: flex;
  flex-wrap: wrap;
  padding: 0 1rem;
}
.flooreplan_section .inner .copy {
  width: 57%;
  padding-right: 20%;
}
.flooreplan_section .inner .img_block {
  width: 43%;
}
.flooreplan_section .inner p {
  color: #222;
  font-size: 24px;
  font-weight: 300;
  line-height: 141.667%;
}
.flooreplan_section .inner .btn_list {
  padding-top: 10px;
  display: flex;
  column-gap: 30px;
  position: relative;
  z-index: 10;
}
/* .flooreplan_section .inner .btn_list > li > a{ border: 1px solid #AC623D; border-radius: 33px; color: #AC623D; text-align: center; font-size: 24px; font-weight: 300; line-height: 62px; text-transform: uppercase; display: inline-block; padding: 0 30px; min-width: 360px;} */
.flooreplan_section .inner .btn_list > li > a:hover {
  background-color: #ac623d;
  color: #ffff;
}

.legacy_section {
  background-color: #ab623c;
  padding: 74px 7%;
}
.legacy_section .heading h2,
.legacy_section .heading p {
  color: #ffff;
}
.legacy_section .heading h2 img {
  margin-right: 30px;
}
.legacy_section .container {
  padding: 0 90px;
}
.inner_legacy {
  display: flex;
  flex-wrap: wrap;
}
.inner_legacy .img_block {
  width: 62%;
}
.figure_block {
  width: 32%;
  padding-left: 40px;
}
.figure_block ul {
  display: flex;
  flex-wrap: wrap;
  row-gap: 8px;
}
.figure_block ul > li {
  width: 100%;
  background: rgba(113, 53, 22, 0.2);
  padding: 27px 35px !important;
  color: #fff;
  font-size: 40px;
  font-weight: 300;
  line-height: 1.4;
  text-transform: uppercase;
}
.figure_block ul > li span {
  font-size: 22px;
  line-height: 136.364%;
  display: block;
  margin-top: 6px;
}

.form_section {
  background-color: #fff3ec;
  padding: 80px 0;
}
.form_section .heading h2 {
  text-transform: uppercase;
  padding-bottom: 10px;
}
.form_block {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  width: 100%;
  max-width: 884px;
  margin: auto;
}
.form-control {
  border: 1px solid #222;
  height: 70px;
  width: 100%;
  background-color: transparent;
  color: #222;
  font-size: 24px;
  font-weight: 300;
  border-radius: 0;
  padding-left: 20px;
}
.form_block p {
  color: #222;
  font-size: 24px;
  font-weight: 300;
  line-height: 141.667%;
}
.form_block .btn {
  background: #ac623d;
  color: #f5f5f5;
  font-size: 24px;
  font-weight: 300;
  border-radius: 0;
  width: 100%;
  padding: 0 30px;
  line-height: 76px;
  display: flex;
  justify-content: space-between;
}
.form-group {
  position: relative;
}

.form-group .error-msg {
  display: block;
  margin-top: 4px;
}
.form-group .iti {
  width: 100%;
}
input.error {
  border-color: red;
}
.form_block .btn:hover {
  background: #424242;
}

.number {
  display: inline-flex;
  align-items: center;
  position: relative;
  /* padding-right: 10px; */
}
.number:after {
  content: "+";
  line-height: 0;
  display: inline-block;
  height: 10px;
}

footer {
  padding: 80px 0 40px;
  background: url(../images/footer-bg.webp) lightgray 50% / cover no-repeat;
}
footer .inner {
  padding: 0 40px 80px;
}
footer h2 {
  color: #fff;
  font-size: 64px;
  font-weight: 300;
  line-height: 76px;
  text-align: center;
  padding-bottom: 40px;
}
footer h2 img {
  margin-left: 30px;
}
footer h3 {
  color: #fff;
  font-size: 40px;
  font-weight: 300;
  line-height: 36px;
  text-align: center;
  padding-bottom: 100px;
}
footer .inner p {
  font-size: 12px;
  font-weight: 400;
  line-height: normal;
  color: #fff;
}
.white_footer {
  background-color: #fff;
  border-radius: 40px;
  padding: 40px;
}
.footer_row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: center;
  padding-bottom: 35px;
}
.footer_row h4 {
  color: #222;
  font-size: 40px;
  line-height: normal;
  text-align: center;
  font-weight: 300;
}
.footer_row .btn_wrap {
  text-align: right;
}
.footer_row .btn_wrap .btn {
  background-color: #222;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  line-height: normal;
  padding: 0;
  line-height: 54px;
  min-width: 324px;
  border: 1px solid #222;
  border-radius: 0;
}
.footer_row .btn_wrap .btn:hover {
  background-color: transparent;
  color: #222;
}
.social_row {
  border-top: 1px solid #454442;
  border-bottom: 1px solid #454442;
  padding: 16px 0;
  margin-bottom: 24px;
}
.social_row ul {
  display: flex;
  column-gap: 20px;
  align-items: center;
}
.social_row ul > li {
  color: #222;
  font-size: 12px;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: 1.2px;
  text-transform: uppercase;
}
.social_row ul > li > a {
  transform: translateY(0);
  display: inline-block;
}
.social_row ul > li > a:hover {
  transform: translateY(-5px);
}
.copyright p {
  color: #000;
  font-size: 10px;
  font-weight: 300;
  line-height: 120%;
}
.copyright p a {
  color: #000;
  text-decoration-line: underline;
}

/* .flooreplan_section .heading h2, */
.legacy_section .heading h2 span br {
  display: none;
}

/* responsive */
@media (max-width: 1440px) {
  .flooreplan_section .inner .copy {
    padding-right: 60px;
  }
  .flooreplan_section .inner .btn_list {
    column-gap: 15px;
  }
  /* .flooreplan_section .inner .btn_list > li > a{ font-size: 18px; line-height: 48px; min-width: auto;} */
  .flooreplan_section .inner p {
    font-size: 22px;
  }
  .partnerSwiper.swiper {
    padding: 60px 0 80px 7%;
  }
  .figure_block ul > li {
    font-size: 30px;
    padding: 15px 35px;
  }
  .figure_block ul > li span {
    font-size: 18px;
  }
  .footer_row h4 {
    font-size: 34px;
  }
  .footer_row .btn_wrap .btn {
    min-width: 280px;
    padding: 0 20px;
  }
  .legacy_section .heading p br {
    display: none;
  }
  .figure_block {
    width: 37%;
  }
  .heading p {
    font-size: 22px;
  }
  .number:after {
    height: 4px;
  }
}

@media (max-width: 1279px) {
  .partner_section {
    padding: 40px 0;
  }
  .container {
    padding: 0 20px;
  }
  .partner_section .container {
    padding: 0 20px;
  }
  .heading {
    padding-bottom: 20px;
  }
  .heading h2 {
    font-size: 32px;
  }
  .partner_heading .copy h3 {
    font-size: 24px;
  }
  .partner_heading .copy p {
    font-size: 16px;
  }
  .partnerSwiper.swiper {
    padding: 30px 20px 60px;
  }
  .partnerSwiper .swiper-button-next {
    background-size: 70% 70%;
    right: 15px;
  }
  .partnerSwiper .swiper-button-prev {
    background-size: 70% 70%;
    right: 100px;
  }

  .flooreplan_section {
    padding: 40px 0;
  }
  .flooreplan_section .container {
    padding: 0 20px;
  }
  .flooreplan_section .inner p {
    font-size: 16px;
  }
  /* .flooreplan_section .inner .btn_list > li > a{ font-size: 16px; padding: 0 20px;} */
  .legacy_section {
    padding: 40px 0;
  }
  .legacy_section .container {
    padding: 0 20px;
  }
  .heading p {
    font-size: 20px;
  }
  .form-control {
    height: 50px;
    font-size: 18px;
  }
  .form_block .btn {
    font-size: 20px;
    padding: 0 20px;
    line-height: 56px;
  }
  .form_block p {
    font-size: 18px;
  }
  footer h2 {
    font-size: 50px;
  }
  footer h2 img {
    height: 48px;
    margin-left: 0;
  }
  footer h3 {
    font-size: 30px;
    padding-bottom: 40px;
  }
  .f_logo img {
    height: 40px;
  }
  .footer_row .btn_wrap .btn {
    min-width: 220px;
    font-size: 16px;
    line-height: 48px;
  }
  .footer_row h4 {
    font-size: 24px;
  }
  footer {
    padding: 40px 0;
  }
  footer .inner {
    padding-bottom: 40px;
  }
}

@media (max-width: 1023px) {
  .partner_heading .heading {
    width: 100%;
    padding-bottom: 10px;
  }
  .partner_heading .copy {
    width: 100%;
    padding: 0 0 0;
    border-left: none;
  }
  .partnerSwiper.swiper {
    padding-bottom: 50px;
  }

  .flooreplan_section .inner {
    display: flex;
    flex-direction: column;
  }

  .flooreplan_section .inner .copy {
    width: 100%;
    padding-right: 0;
    order: 1;
  }
  .flooreplan_section .dt_logo {
    margin-bottom: 30px;
  }
  .flooreplan_section .inner .btn_list {
    padding-top: 30px;
    order: 2;
  }
  .flooreplan_section .inner .img_block {
    width: 100%;
    padding-top: 20px;
    order: 3;
  }
  /* .flooreplan_section .inner .btn_list > li > a{ line-height: 40px;} */
  .legacy_section .heading {
    padding: 0 20px 20px;
  }
  .legacy_section .heading h2,
  .legacy_section .heading p {
    text-align: left;
  }
  .legacy_section .heading h2 span {
    display: block;
    padding-top: 20px;
  }
  .legacy_section .container {
    padding: 0;
  }
  .inner_legacy .img_block {
    width: 100%;
  }
  .figure_block {
    width: 100%;
    padding: 30px 30px 0;
  }
  footer h2 span {
    display: block;
  }
  .footer_row h4 {
    display: none;
  }
  .footer_row {
    display: flex;
    justify-content: space-between;
  }
}

@media (max-width: 767px) {
  .legacy_section .heading h2 span {
    font-size: 24px;
    line-height: normal;
  }
  .legacy_section .heading p {
    font-size: 16px;
  }
  .figure_block {
    padding: 30px 10px 0 15px;
  }
  .figure_block ul {
    column-gap: 8px;
  }
  .figure_block ul > li {
    width: 100%;
    padding: 10px;
    font-size: 20px;
  }
  .figure_block ul > li span {
    font-size: 14px;
  }
  .form_block {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
  footer .inner {
    padding: 0 0 40px;
  }
  footer h2 img {
    height: 40px;
  }
  footer h3 {
    font-size: 28px;
  }
  .white_footer {
    padding: 10px;
    border-radius: 10px;
  }
  .f_logo img {
    height: 30px;
  }
  .footer_row .btn_wrap .btn {
    min-width: auto;
    line-height: 40px;
    font-size: 14px;
  }
  .social_row ul {
    column-gap: 10px;
  }
  .partner_heading .copy h3 {
    font-weight: 300;
    font-size: 20px;
    padding-bottom: 30px;
  }
  .partner_heading .heading h2 {
    font-size: 28px;
    padding-bottom: 0;
  }
  .partner_heading .heading h2 br {
    display: none;
  }
  .partner_heading .copy p {
    font-size: 14px;
  }

  .partner_section {
    padding: 40px 0 20px;
  }
  .partnerSwiper.swiper {
    padding: 0px 20px 50px;
  }
  .partnerSwiper .swiper-button-next,
  .partnerSwiper .swiper-button-prev {
    width: 70px;
    height: 50px;
  }
  .partnerSwiper .swiper-button-next {
    right: 5px;
  }
  .partnerSwiper .swiper-button-prev {
    right: 65px;
  }

  .flooreplan_section {
    padding: 40px 7%;
  }
  .flooreplan_section .heading h2 {
    display: block;
  }
  .flooreplan_section .heading {
    padding-bottom: 0;
  }
  .flooreplan_section .inner p {
    font-size: 14px;
  }
  /* .flooreplan_section .inner .btn_list li{width: 50%;} */
  /* .flooreplan_section .inner .btn_list > li > a{width: 100%; font-size: 15px;} */
  .legacy_section .heading h2 span br {
    display: block;
  }
  .form_section {
    padding: 40px 0;
  }
  .form_section .heading h2 {
    font-size: 26px;
    text-align: left;
  }
  .heading p {
    font-size: 17px;
    text-align: left;
  }
  .form_block .btn {
    line-height: 44px;
    font-size: 18px;
  }
  footer h2 {
    line-height: 55px;
    padding-bottom: 20px;
  }
  footer h3 {
    font-size: 20px;
    line-height: 28px;
  }
  .flooreplan_section .inner .btn_list {
    width: 100%;
  }
  .number:after {
    height: 4px;
  }
}

@media (max-width: 639px) {
  .flooreplan_section .dt_logo {
    height: 40px;
  }
}

@media (max-width: 479px) {
  .flooreplan_section .container {
    padding: 0 15px;
  }
  .flooreplan_section .inner .btn_list {
    column-gap: 5px;
  }
  /* .flooreplan_section .inner .btn_list > li > a { line-height: 38px; min-width: auto; font-size: 14px; padding: 1px 13px; font-weight: 400; text-transform: none;} */
  .form_section .heading h2 {
    font-size: 21px;
    text-align: left;
    font-weight: 400;
  }
}

/****************AJ**********************/
@media (min-width: 600px) and (max-width: 1200px) {
  .golf-content p {
    max-width: 420px;
    font-size: 16px;
  }
}
@media (min-width: 1600px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1528px;
  }
}

.life-section {
  background: #fff3ec;
  padding: 80px 0;
  position: relative;
}

.life-section .section-title {
  font-size: 48px;
  color: #ac623d;
}

.life-section .section-subtitle {
  max-width: 944px;
  margin: 16px auto 54px;
  color: #000;
  font-size: 24px;
}

/* ============ CARD AREA ============ */

.life-section .slide-wrapper {
  background: #ffebe3;
  padding: 54px 88px;
  height: 100%;
}

.life-section .sports-title {
  color: #ac623d;
  font-size: 22px;
  margin-bottom: 20px;
}

.life-section .sports-list {
  column-count: 1;
  column-gap: 40px;
  padding-left: 0px;
}

.life-section .sports-list li {
  font-size: 16px;
  line-height: 1.8;
}

/* IMAGE SIDE */
/* .life-section .slide-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
} */

/* ============ SWIPER ARROWS ============ */

.custom-arrow {
  width: 114px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: transparent;
  transition: all 0.3s ease;
  z-index: 10;
}

.custom-arrow img {
  max-width: 100%;
  opacity: 0.4;
  transition: all 0.3s ease;
}

.custom-prev {
  left: -45px;
}

.custom-next {
  right: -45px;
}

/* Hover Animation */

.custom-arrow:hover img {
  opacity: 1;
}

.custom-prev:hover img {
  transform: translateX(-5px);
}

.custom-next:hover img {
  transform: translateX(5px);
}

/* ============ MOBILE ============ */

@media (max-width: 1200px) {
  .marquee {
    overflow: hidden;
    width: 100%;
  }

  .marquee-track {
    display: flex;
    gap: 80px;
    width: max-content;
    animation: scroll 20s linear infinite;
  }

  .project-section .feature {
    position: relative;
    padding-right: 30px;
  }

  .project-section .feature:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 30%;
    height: 74px;
    width: 1px;
    background-color: #00000038;
  }

  .marquee img {
    height: 60px; /* adjust */
    flex-shrink: 0;
  }

  @keyframes scroll {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(-50%);
    }
  }

  .life-section .sports-list {
    column-count: 2;
  }

  .life-section .slide-wrapper {
    padding: 30px;
  }

  .life-section .content {
    padding-bottom: 60px;
  }

  .custom-arrow {
    top: auto;
    bottom: 0;
    transform: translateY(50%);
    /* bottom: 1rem; */
    /* filter: brightness(0) invert(1); */
    /* opacity: 0.8; */
  }

  .custom-prev {
    left: 35%;
  }

  .custom-next {
    right: 35%;
  }
}

@media (min-width: 1201px) {
  .marquee {
    overflow: visible;
  }

  .marquee-track {
    animation: none;
    transform: none;
    display: flex;
    gap: 30px;
    width: 100%;
  }

  .duplicate {
    display: none; /* important */
  }

  .image_wrap {
    display: flex;
    justify-content: center;
    gap: 60px;
    flex-wrap: wrap;
  }

  .project-section .feature {
    position: relative;
    padding-right: 30px;
  }

  /* Line on all real items */
  .project-section .feature:not(.duplicate)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 30%;
    height: 74px;
    width: 1px;
    background-color: #00000038;
  }

  /* REMOVE line from last REAL item */
  .project-section .feature:not(.duplicate):nth-last-child(8)::after {
    display: none;
  }
}

@media (max-width: 767px) {
  .life-section .section-title {
    font-size: 30px;
  }

  .life-section .section-subtitle {
    font-size: 17px;
    margin-bottom: 30px !important;
  }

  .life-section {
    padding: 20px 0;
  }

  .life-section .content {
    padding-bottom: 30px;
  }

  .custom-arrow {
    width: 46px;
    height: 32px;
  }

  .life-section .slide-wrapper {
    padding: 25px 20px;
  }

  .life-section .sports-title {
    font-size: 24px;
  }

  .life-section .sports-list li {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 5px;
    font-weight: 400;
  }
  .custom-arrow img {
    opacity: 1;
  }
  .connectivities .sub-text {
    font-size: 14px;
    line-height: 20px;
  }

  .connectivities .location-meta {
    font-size: 8.33px;
    line-height: 8.33px;
  }
}

@media (min-width: 768px) and (max-width: 1500px) {
  .life-section .section-title {
    font-size: 26px;
  }

  .life-section .section-subtitle {
    font-size: 20px;
  }

  .life-section {
    padding: 50px 0;
  }
  /* 
    .custom-arrow {
        width: 56px;
        height: 32px;
    } */

  /* .custom-prev {
        left: 30%;
    }

    .custom-next {
        right: 30%;
    } */

  .life-section .slide-wrapper {
    padding: 25px 50px;
  }

  .life-section .sports-title {
    font-size: 24px;
  }

  .life-section .sports-list li {
    font-size: 16px;
  }
}

/* clubHouse sec css */
.clubhouse-section {
  position: relative;
  /* background-image: url('../images/about-clubhouse.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; */
}

.clubhouse-section .content-box {
  background: rgba(171, 98, 60, 0.8);
  /* warm brown overlay */
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.clubhouse-section .small-title {
  font-size: 24px;
  margin-bottom: 18px;
}

.clubhouse-section .description {
  font-size: 16px;
  line-height: 1.4;
  margin: 0px 0 20px;
}

.clubhouse-section .image-wrapper {
  height: 100%;
  min-height: 500px;
}

.clubhouse-section .image-wrapper img {
  object-fit: cover;
}

/* .clubhouse-section .btn {
    font-weight: 500;
    text-transform: uppercase;
    padding: 4px 18px;
    font-size: 14px;
} */

/* Mobile Adjustments */
@media (min-width: 600px) {
  .clubhouse-section {
    height: 100vh;
  }

  .clubhouse-section .clubhouse-overlayer {
    position: absolute;
    inset: 0;
  }

  .clubhouse-section .clubhouse-bg-image {
    height: 100%;
    width: 100%;
    /* object-fit: cover; */
  }
}

@media (max-width: 991px) {
  .clubhouse-section .brand-title {
    max-width: 50%;
  }

  .clubhouse-section .content-box {
    padding: 60px 30px;
  }

  .clubhouse-section .image-wrapper {
    min-height: 350px;
  }
}

@media (min-width: 767px) {
  .clubhouse-section .content-box {
    min-height: 100vh;
    padding: 67px 32px;
  }
}

@media (min-width: 1600px) {
  .clubhouse-section .brand-title {
    margin: 20px 0;
  }

  .clubhouse-section .description {
    margin: 0px 0 20px;
    font-size: 20px;
  }

  /* .clubhouse-section .btn {
        padding: 14px 40px;
        font-size: 20px;
    } */

  .clubhouse-section .col-lg-4 {
    width: 37.4%;
  }
}

@media (min-width: 1700px) {
  .clubhouse-section .content-box {
    padding: 40px 70px;
  }

  .clubhouse-section .brand-title {
    margin: 20px 0;
  }

  .clubhouse-section .description {
    margin: 70px 0 20px;
    font-size: 24px;
  }

  /* .clubhouse-section .btn {
        padding: 19px 87px;
        font-size: 24px;
    } */

  .clubhouse-section .col-lg-4 {
    width: 37.4%;
  }
}

/* features */
.project-section {
  position: relative;
  padding: 40px 0;
  background-color: #fff;
  overflow: hidden;
}

/* Heading */
.project-section h1 {
  font-size: 24px;
  margin-bottom: 30px;
  color: #ac623d;
  padding-top: 20px;
}

/* Masonry Container */
.project-section .image_wrap {
  display: inline-flex;
  gap: 60px;
  padding: 40px 0;
  border-top: 2px solid #00000038;
  border-bottom: 2px solid #00000038;
}

.project-section .feature p {
  padding-top: 28px;
  font-size: 18px;
  max-width: 230px;
}

/* Tablet */

@media (min-width: 992.1px) {
  .project-section {
    padding: 10% 0 40px;
  }

  .project-section h1 {
    font-size: 36px;
    padding-top: 20px;
  }

  .project-section .project-overlay {
    position: absolute;
    padding: 50px 0;
    inset: 0;
  }
}

.f_logo {
  max-width: 204px;
}
.project-layout-image {
  margin: 1rem 0 2rem;
  filter: blur(5px);
}
@media (min-width: 1700px) {
  /* .project-layout-image {
        width: 70%;
        margin-right: 30%;
    } */

  .project-section {
    position: relative;
    padding: 12% 0 80px;
  }

  .project-section h1 {
    font-size: 48px;
  }

  .project-section .project-overlay {
    padding: 80px 0 0;
  }
}

/* conectivities */

.connectivities {
  padding: 40px 0;
  background-color: #fff3ec;
  overflow: hidden;
}

.connectivities .main-heading {
  font-weight: 300;
  margin-bottom: 20px;
  font-size: 30px;
  line-height: 1.2;
  color: #ab623c;
}

.connectivities .sub-text {
  font-weight: 300;
  font-size: 14px;
}

.connectivities .location-item {
  margin-bottom: 30px;
}

.connectivities .location-title {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 10px;
  color: #222222;
  margin: 5px 0;
}

.connectivities .location-meta {
  font-family: Helvetica;
  font-weight: 400;
  font-size: 10px;
  line-height: 9.33px;
  color: #222222;
  display: flex;
  gap: 5px;
}

.connectivities .icon-circle {
  /* border: 1px solid #b1643c; */
  display: flex;
  align-items: center;
}

.connectivities .icon-circle img {
  width: 20px;
  height: 20px;
}

.connectivities .map-img {
  width: 100%;
  border-radius: 8px;
}

.connectivities .time,
.connectivities .distance {
  display: inline-flex;
  align-items: center;
  width: 40px;
  gap: 6px;
}

.connectivities .time:before,
.connectivities .distance:before {
  content: "";
  display: inline-block;
  width: 17px;
  min-width: 17px;
  height: 18px;
  border-radius: 50%;
  /* margin-right: 8px; */
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.connectivities .time:before {
  background-image: url("../images/time.svg");
}

.connectivities .distance:before {
  background-image: url("../images/map-pin.svg");
}

@media (min-width: 1200px) {
  .connectivities {
    padding: 60px 0;
  }

  .connectivities .main-heading {
    font-size: 34px;
  }

  .connectivities .sub-text {
    font-size: 18px;
  }
}
@media (min-width: 1700px) {
  .connectivities {
    padding: 80px 0;
  }

  .connectivities .main-heading {
    font-size: 48px;
    line-height: 1.4;
  }

  .connectivities .sub-text {
    font-size: 24px;
    line-height: 1.5;
  }
}

@media (min-width: 600px) and (max-width: 990px), (min-width: 1024px) {
  /* *{border: 1px solid red;} */
  .connectivities .icon-circle img {
    width: auto;
    object-fit: contain;
    height: 34px;
  }

  .connectivities .location-title {
    margin: 12px 0;
    font-size: 16px;
  }

  .connectivities .location-meta {
    font-size: 12px;
    line-height: 1;
  }

  .connectivities .time,
  .connectivities .distance {
    width: 49px;
  }

  .connectivities .time:before,
  .connectivities .distance:before {
    width: 17px;
    min-width: 17px;
    height: 22px;
  }
}

@media (min-width: 1366px) and (max-width: 1600px) {
  .figure_block ul > li {
    padding: 40px 35px !important;
  }
}

@media (min-width: 1024px) and (max-width: 1339px) {
  .figure_block ul > li {
    padding: 27px 35px !important;
  }
}

@media (min-width: 1024px) and (max-width: 1500px) {
  .connectivities .location-title {
    font-size: 13px;
  }
}
